maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "manuel aldana (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MIDEA-124) adapt to new idea project files version (8.x or 9.x)
Date Tue, 03 Nov 2009 10:57:55 GMT

     [ http://jira.codehaus.org/browse/MIDEA-124?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

manuel aldana closed MIDEA-124.
-------------------------------

    Resolution: Won't Fix

i reviewed latest eap intellij 9 and upgrade now works normal and makes no problems

the only thing i miss is, that project files do not have information that it is a maven project.

but maybe the cost/benefit effort is too high (upgrading/maintaining all intellij releases).
but lets hope intellij is always down-compatible to project files of intellij 6 (afaik idea-plugin
is generating files for this release).

ticket can be closed, for maven-project-knowledge i created differet ticket MIDEA-125.

> adapt to new idea project files version (8.x or 9.x)
> ----------------------------------------------------
>
>                 Key: MIDEA-124
>                 URL: http://jira.codehaus.org/browse/MIDEA-124
>             Project: Maven 2.x IDEA Plugin
>          Issue Type: Improvement
>            Reporter: manuel aldana
>
> currently after generating project files starting idea 8 or 9 there always needs to be
an upgrade done by idea.
> it would be cool to be better compatible with latest idea versions. maybe by also passing
a plugin property which target-idea-project file version should be used.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message